lastAccountName: boner30
timestamps:
  login: 1560172317743
  logout: 1560175013900
  lastteleport: 1560174301294
  kits:
    youtube: 1559988375000
    enigma: 1559162130653
    top: 1559849382816
    king: 1559162424605
    meduse: 1559162293916
    legend: 1559988367633
    start: 1560010028089
    hero: 1559162048374
    yt: 1560174127409
  lastheal: 1560074590099
ipAddress: 192.168.1.68
lastlocation:
  world: world
  x: 1787.8361838915157
  y: 85.24279893246442
  z: 2086.1834360335974
  yaw: -141.58827
  pitch: 16.799992
logoutlocation:
  world: world
  x: 1162.4819032194684
  y: 74.10377214359106
  z: 5528.256702555408
  yaw: 181.69171
  pitch: 33.288757
socialspy: false
money: '5714.57'
homes:
  home:
    world: world
    x: 10.20316975734974
    y: 67.0
    z: 4435.1322287133025
    yaw: -39.45703
    pitch: 28.80016
afk: false
